MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000145WebSolarLogFrontendpublic2013-08-27 19:132013-10-06 10:45
Reportermdiphoorn 
Assigned Tomdiphoorn 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000145: Refresh pagevalues also when window not active
DescriptionIt can be a desire to keep always retrieving the data even when the window is not active. Think about a dual screen setup.

We need to create an switch so we can disable this functionality.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-27 19:13 mdiphoorn New Issue
2013-08-27 19:13 mdiphoorn Status new => assigned
2013-08-27 19:13 mdiphoorn Assigned To => mdiphoorn
2013-08-27 19:15 Changeset attached => SourceForge trunk r1228
2013-08-27 19:30 Changeset attached => SourceForge trunk r1229
2013-08-27 19:45 Changeset attached => SourceForge trunk r1230
2013-09-11 13:26 mfrijmann Status assigned => resolved
2013-09-11 13:26 mfrijmann Fixed in Version => Release 1.1.0
2013-09-11 13:26 mfrijmann Resolution open => fixed
2013-09-11 13:30 Changeset attached => SourceForge trunk r1281
2013-10-06 10:45 Changeset attached => SourceForge trunk r1320


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker